# Slice

Abstract PETSc object that manages distributed field data for a simple unstructured matrix

### Synopsis

    typedef struct _p_Sliced* Sliced;

### See Also

DACreate1d(), DACreate2d(), DACreate3d(), DADestroy(), VecScatter, DACreate(), DMCompositeCreate(), DMComposite

Level:beginner
Location: src/dm/da/../../../include/petscda.h
Index of all DA routines
Table of Contents for all manual pages
Index of all manual pages